FORUMS: list search recent posts

HPX 500 / P2 w FCP 7.0.1 - Snow Leopard or Not?

COW Forums : Panasonic Cameras

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
peter tours
HPX 500 / P2 w FCP 7.0.1 - Snow Leopard or Not?
on Feb 16, 2010 at 4:06:19 pm

I have contacted Pany tech support via email and gotten 2 different opposite answers.

We have an HPX500 w. Series E 32gb cards. We use a Duel Adpater on a MBP running 10.5.8 to transfer data to an external FW800 HD, then use the external to copy P2 files to to the Mac Pro for log and xfer.

I am installing a new system drive in the Mac Pro - should I install Snow Leopard or 10.5.8????

I cannot get a straight answer from Pany. Can some users please adise?

Thanks very much.

Early 2008 Intel Dual Quad 2.88 w 10gb ram, Apple Raid card for bays 2-4, Aja Kona Lhi, FCS3, FCP7.0.1.

Thanks!!!!!!!

Peter Tours
TnT Video Services, Inc.
Fort Lauderdale, FL


Return to posts index

Noah Kadner
Re: HPX 500 / P2 w FCP 7.0.1 - Snow Leopard or Not?
on Feb 16, 2010 at 5:29:58 pm

Big not- Duel Adapter is not compatible with Snow Leopard and most likely will never be because Duel expects Apple to write drivers for them.

Noah

Check out my book: RED: The Ultimate Guide to Using the Revolutionary Camera!
Unlock the secrets of 24p, HD and Final Cut Studio with Call Box Training. Featuring the Sony EX1 Guidebook, Panasonic HVX200, Canon EOS 5D Mark II and Canon 7D.
Visit my Editors Blog- Tips and Gear for Editors.


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2019 CreativeCOW.net All Rights Reserved
[TOP]